<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		/*
		 dentro de los td, debe colocar un numero aleatorio
		 entre 1 y 10
		*/
		/*
		 cuando el usuario haga clic en una celda, la celda se vacía
		 y se coloca en fondo azul
		 */
		let celdas=[];

		function inicio(){
			celdas=document.querySelectorAll("td");

			for (let i = 0; i < celdas.length; i++) {
				celdas[i].innerHTML=Math.trunc(Math.random()*9+1);
			}
		}

		function cambia(objeto){
			objeto.style.backgroundColor = 'lightBlue';
			objeto.innerHTML=" ";
			objeto.style.padding = '5px';
		}






	</script>
</head>
<body onload="inicio()">
	<table border="1">
		<tr>
			<td onclick="cambia(this)"> </td>
			<td onclick="cambia(this)"> </td>
			<td onclick="cambia(this)"> </td>
			<td onclick="cambia(this)"> </td>
			<td onclick="cambia(this)"> </td>
		</tr>
	</table>
</body>
</html>